Loading...
Searching...
No Matches
_LARGE_INTEGER Union Reference

`#include <mini_d3d12.h>`

## Public Attributes

struct { |
DWORD LowPart |
LONG HighPart |
} | DUMMYSTRUCTNAME
struct { |
DWORD LowPart |
LONG HighPart |
} | u
LONGLONG | QuadPart

## Detailed Description

Definition at line 310 of file mini_d3d12.h.

## Member Data Documentation

## LowPart

DWORD _LARGE_INTEGER::LowPart

Definition at line 312 of file mini_d3d12.h.

## HighPart

LONG _LARGE_INTEGER::HighPart

Definition at line 313 of file mini_d3d12.h.

## [struct]

struct { ... } _LARGE_INTEGER::DUMMYSTRUCTNAME

## [struct]

struct { ... } _LARGE_INTEGER::u

## QuadPart

LONGLONG _LARGE_INTEGER::QuadPart

Definition at line 319 of file mini_d3d12.h.

The documentation for this union was generated from the following file:

- src/runtime/mini_d3d12.h